{% load static %}
<!DOCTYPE html>
<head>
  <link href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.0/normalize.css" rel="stylesheet">
  <link rel="stylesheet" href="{% static 'css/style.css' %}">
</head>

<body>
  <header>
    <img src="{% static 'img/me.jpg' %}" >
    <h1>Blog chido</h1>
    <ul>
      <li><a href="#">Acerca de mí</a></li>
      <li><a href="#">Projectos</a></li>
      <li><a href="#">Contacto</a></li>
    </ul>
  </header>
  {% for post in posts %}
  <article>
    <h2>{{ post.title }}</h2>
    <p>{{ post.text|linebreaksbr }} </p>
    <button>Leer más</button>
    <p>Publicado: {{ post.published_date }}</p>
  </article>
  {% endfor %}
  <script> $("button").on("click", function() { alert("Cick!"); }); </script> </body>
